#include <definitions>

 
BEGIN_BACKGROUND("STARTUP_BACKGROUND")
SET_SOLID("115 117 139")
ADD_OVERLAY_IMAGE_BOTTOM_MIDDLE("pix/background/X11.png")  
END_BACKGROUND

/* NB - need to define these for the dragbar - the horizontal one is 
 * displayed on startup
 */
__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "pix/border/titlebar_1.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/border/titlebar_1.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/border/titlebar_1.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "pix/desktopbutton/button1.png"
  __HILITED "pix/desktopbutton/button2.png"
  __CLICKED "pix/desktopbutton/button3.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "pix/desktopbutton/button1.png"
  __HILITED "pix/desktopbutton/button2.png"
  __CLICKED "pix/desktopbutton/button3.png"
__END

__ICLASS __BGN
  __NAME PROGRESS_BAR
  __NORMAL  "pix/border/titlebar_1.png"
  __EDGE_SCALING 10 10 3 3
  __CLICKED "pix/border/titlebar_1.png"
  __EDGE_SCALING 10 10 3 3
  __NORMAL_ACTIVE  "pix/border/titlebar_1.png"
  __EDGE_SCALING 5 12 2 2
  __PADDING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT"
  __NORMAL "-b&h-lucida-medium-r-normal-*-10-*-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT_NUMBER"
  __NORMAL "-b&h-lucida-medium-r-normal-*-10-*-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG"
  __NORMAL "-b&h-lucida-medium-r-normal-*-10-*-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "-b&h-lucida-medium-r-normal-*-10-*-*-*-p-*-iso8859-1" 
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__ICLASS __BGN
  __NAME "DIALOG"
  __NORMAL "pix/dialog.png"
  __EDGE_SCALING 6 6 6 6
  __HILITED "pix/dialog.png"
  __EDGE_SCALING 6 6 6 6
  __CLICKED "pix/dialog.png"
  __EDGE_SCALING 6 6 6 6
  __PADDING 10 10 10 10
__END

__ICLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "pix/menu/menu4.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/menu/menu5.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/menu/menu6.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 6 6 6 6
__END

